h3 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
	font-size: 1.75rem;
}

#disclaimer{
        background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 999999;
}
#disclaimer .dis_popup{
    left: 0;
    margin: 0 auto;
    padding: 2%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 50%;
}
#disclaimer .dis_popup  .agree-popup{
       position: absolute;
    background-image: url(../images/fancybox_sprite.png);
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    background-color: transparent;


}
#disclaimer .content {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    color: #434343;
    font-size: 12px;
    
    padding:3%;
   
}
.accept{
    background-color: #169d9e;
   /* background-color: #fec50b;*/
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    margin: 0;
    border: none;
      text-transform: uppercase;
    font-weight: 700;
    
    display: block;
    
    width: 100px;
    margin: 0 auto;
    margin-top: 2%;
    padding: 5px;
    text-align: center;
}
.accept:hover{
    background-color:#20bdbe;
}

#disclaimer .content div.text{
    height: 500px;
    overflow: auto;
}
#disclaimer .content div.text::-webkit-scrollbar {
    width: 12px;
    /*background-color: #fec50b;*/
}

#disclaimer .content div.text::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    /*background-color: #fec50b;*/
    background-color:#169d9e;
}

#disclaimer .content div.text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

#disclaimer p {font-size: 14px;line-height: 19px;text-align:left;}
#disclaimer ul{
    margin:0;
    padding: 0;
}
#disclaimer .dis_popup  .diclaimer-ul{
font-size: 14px;
    line-height: 19px;
    }
#disclaimer ol{


}
#disclaimer .dis_popup p{
    text-align: justify;
        padding: 0 2%;
}
#disclaimer .dis_popup ol li{
text-align: justify;
    padding: 0 2%;
}
#disclaimer .dis_popup ul li {
    text-align: justify;
        padding: 0 2%;
}

a.agree-popup {
    background-color: #fec50b;
    color: #fff;
    font-size: 17px;
    letter-spacing: 2px;
    margin: 0;
    border: none;
    /* margin-top: 20px; */
    text-transform: uppercase;
    font-weight: 700;
    /* padding: 7px 35px; */
    /* display: inline-block; */
    display: flex;
    width: 40px;
}
#disclaimer div {display: block;text-align: center;}


